# BEGIN SourceDeps(oneline):
BuildRequires: perl(AnyEvent.pm) perl(AnyEvent/Handle.pm) perl(AnyEvent/Socket.pm) perl(AnyEvent/TLS.pm) perl(Carp.pm) perl(ExtUtils/MakeMaker.pm) perl(IO/Handle.pm) perl(Net/SSLeay.pm) perl(Pod/Usage.pm) perl(Privileges/Drop.pm) perl(Proc/Pidfile.pm) perl(Scalar/Util.pm) perl(Test/More.pm) perl(Time/Piece.pm) perl(base.pm)
# END SourceDeps(oneline)
%define module_version 0.11
%define module_name App-TLSMe
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.11
Release: alt1
Summary: TLS/SSL tunnel
Group: Development/Perl
License: artistic_2
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/V/VT/VTI/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This module is used by a command line application `tlsme'. You might want to
look at its documentation instead.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/A*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Thu Apr 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.11-alt1
- initial import by package builder

